Subject: Re: [bug#64299] [PATCH] gnu: python-mypy: Update to 1.4.1.

From: Christopher Baines <[email-masked]>
Date: Fri, 15 Sep 2023 11:32:11 +0100

Vincent Prat <[email-masked]> writes:

> [2. text/x-patch; 0002-gnu-python-mypy-Fix-style.patch]...
>
> [3. text/x-patch; 0001-gnu-python-mypy-Update-to-1.4.1.patch]...

I missed the 2nd patch here, but I've pushed the first one as
eeeaf13984b96ca8856532559d5ab755c560e42c.

python-mypy does have quite a few dependencies, but QA had processed it
so it seemed OK to push.

Thanks,

Chris